Cómo instalar libgs9-common en Debian 9 (Stretch)